function [imgOut] = computeColor(YUV, color)

thrU1 = 1;
thrU2 = 2;
thrV1 = 3;
thrV2 = 4;

U = YUV(:,:,2);
V = YUV(:,:,3);

imgOut = ((U > color(thrU1)) & (U < color(thrU2)) & (V>color(thrV1))&(V<color(thrV2)));

imgOut = medfilt2(imgOut);
%% Morfological de-noising
se4 = [[0 1 1 0];[1 1 1 1];[1 1 1 1]; [0 1 1 0]];
imgOut = Closing(imgOut, se4);


end